<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap 101 Template</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/dash.css">
    <link rel="stylesheet" href="css/responsive.css" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
<!---------------header-------------------->
<div class="header">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-4 col-xs-2 logo">
                <a href="#"><img src="images/logo.png" alt="HARPAR"></a>
                  <p>Harpar LMS  |  Admin Area</p>
            </div>
             <div class="col-md-5 col-sm-2 col-xs-1"></div>
             <div class=" col-md-3 col-sm-3 header-right">
                 <h3><a href="#">My Acount</a></h3><span class="h-span"></span><h3><a href="#">Log Out</a></h3>
             </div>
        </div><!row>
    </div>
</div>
<!----------------------------------------pagewrapper------------------------>
<div class="pagewrapper">
    <div class="container-fluid">
        <div class="row">
    			<div class="col-md-3 col-sm-3 slider">
    				 <ul>
    				    <li class="active"><a href="#">Dashboard<span class="glyphicon glyphicon-play"></span> </a></li>
                         <li><a href="#">Courses</a></li>
                        <li><a href="#">Users</a></li>
                        <li><a href="#">Settings</a></li>
    				 </ul>
    			</div><!----------------------slider--------->
             <div class="col-md-9 col-md-9">
                 <div class="contant-area">
            <!----------------user-title------->
                    <div class="user-title">
                        <img src="images/dash/dash-user-title.png" alt="" class="img-responsive">
                        <h3>Welcome back Carol. </h3>
                        <p>You last logged in at 17.01pm on 1/12/14</p>
                    </div>
            <!----------------user-title------->
                    <div class="user">
                        <div class="p-user"><h2>Manage Users</h2></div>
                        <div class="b-user">
                            <img src="images/dash/dash-userp.png" alt="">
                            <h3> You have 172 Users</h3>
                            <p>View all</p>
                        </div>
                        <div class="f-user">
                            <img src="images/dash/dash-userf.png" alt="">
                             <p id="title">Latest User</p> 
                             <p id="name">John Smith</p>
                              <p id="view-edit">(View/Edit)</p>                                 
                        </div>
                    </div>
                 <!---------------courses-------->
                    <div class="courses">
                        <div class="p-courses">
                            <h2>Manage Courses</h2>
                        </div>
                        <div class="b-courses">
                            <img src="images/dash/dash-coursesp.png" alt="">
                             <h3>You have 56 Courses</h3>
                                <p>View all</p>
                        </div>
                        <div class="f-courses">
                            <img src="images/dash/dash-coursesf.png" alt="">
                            <p id="title-c">Latest Course</p>
                            <p id="city-hel">City & Guilds NVQ3 Health & Social Care </p>
                            <p id="view-edit">(View/Edit)</p>
                        </div>
                    </div>
            <!-----------courses-peview------------->
                   <div class="review-title">
                              <h2>Module submitted and pending review</h2>
                         </div>
                    <div class="cources-review">
                          <div class="re-name">
                              <ul>
                                  <li class="review-head">Name</li>
                                  <li>Michael Jones</li>
                                  <li>Sue Phillips</li>
                                  <li>Gemma thompsom</li>
                                  <li>Phillip Black</li>
                                  <li>Alan West	</li>
                                  <li>Mike Smith</li>
                              </ul>
                          </div>
                          <div class="re-course"> 
                              <ul>
                                  <li class="review-head">Course</li>
                                  <li>City & Guilds NVQ3 Health & Social Care	</li>
                                  <li>City & Guilds NVQ3 Health & Social Care	</li>
                                  <li>City & Guilds NVQ3 Health & Social Care	</li>
                                  <li>City & Guilds NVQ3 Health & Social Care	</li>
                                  <li>City & Guilds NVQ3 Health & Social Care	</li>
                                  <li>City & Guilds NVQ3 Health & Social Care	</li>
                              </ul>
                          </div>
                          <div class="re-module">
                              <ul>
                                  <li class="review-head">Module</li>
                                  <li>Module 2</li>
                                  <li>Module 5</li>
                                  <li>Module 8</li>
                                  <li>Module 1</li>
                                  <li>Module 3</li>
                                  <li>Module 8</li>
                              </ul>
                          </div>
                          <div class="status">
                              <ul>
                                  <li class="review-head">Status</li>
                                  <li>Module Submitted</li>
                                  <li>Pending Review</li>
                                  <li>Pending Review</li>
                                  <li>Module Submitted</li>
                                  <li>Pending Review</li>
                                  <li>Module Submitted</li>
                              </ul>
                          </div>
                          <p><a href="#">View all</a></p>
                    </div>
                 </div>
             </div><!-----------------contant area-------------------->
        </div><!row>
    </div>
</div>
<!-------------------------footer------------------------------>
<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-3">
                <div class="copy-right">
                    <p> Copyright © 2015 Harpar</p>
                </div>
            </div>
            <div class="col-md-6 col-sm-4 col-xs-2"></div>
             <div class="col-md-4 col-sm-4 col-xs-5">
                 <div class="footer-menu">
                     <ul>
                         <li><a href="#">Click.</a></li>
                         <li><a href="#">Learn.</a></li>
                         <li><a href="#">Qualify.</a></li>
                         <li><a href="#">Succeed.</a></li>
                     </ul>
                 </div>
             </div>
        </div>
    </div>
</div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>